## EDataCalFactory EDataCalFactory |

## Synopsis

    struct              EDataCalFactory;
    EDBusServer *       e_data_cal_factory_new              (GCancellable *cancellable,
                                                             GError **error);

## Object Hierarchy

      GObject
       +----EDBusServer
             +----EDataFactory
                   +----EDataCalFactory

## Implemented Interfaces

EDataCalFactory implements EExtensible and GInitable.

## Description

## Details

### struct EDataCalFactory

    struct EDataCalFactory;

### e_data_cal_factory_new ()

    EDBusServer *       e_data_cal_factory_new              (GCancellable *cancellable,
                                                             GError **error);